/* ==================================================
   CSS Imports
================================================== */

@import url("reset.css");
@import url("owlcarousel.css");
@import url("uikit.scrollspy.css");

/* ==================================================
   Icon Fonts
================================================== */

@import url("fonts/fontawesome/font-awesome.css");
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	height: 100%;
	overflow: auto;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	background: url(../images/bg.jpg) no-repeat center center;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 32px;
	font-weight: 300;
	color: #999;
	text-rendering: optimizeLegibility;
	vertical-align: baseline;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
::selection {
	background:#035e78;
	color: #FFF;
}

::-moz-selection {
 background:#035e78;
 color: #FFF;
}
/* ==================================================
   Default Typography
================================================== */
p {
	margin: 0 0 20px 0;
	clear: both;
}
.text {
	color: #fff;
	font-weight: 900;
	font-size: 70px;
	line-height: 87px;
	margin-bottom: 0;
}
/* ==================================================
   Background Colours
================================================== */
.colour1 {
	background: rgba(0,0,0,0.6);
	min-height: 30px;
	text-align: center;
	padding: 60px 0 !important;
}
.colour1 a {
	color: #fff;
	font-size: 35px;
	font-weight: 300;
	background: url(../images/mail.png) no-repeat 0 10px;
	padding-left: 50px;
	text-decoration: none;
}
.colour1 a:hover {
	text-decoration: underline;
}
/* ==================================================
   General Layout Styles
================================================== */
.fullwidth {
	width: 100%;
	padding: 5px 30px;
	min-width: 280px;
}
.fullwidth .bodycontainer {
	width: 100%;
	text-align: center;
}
.logo {
	max-width: 100%;
	display: block;
	height: auto;
	margin: 0 auto;
	float: left;
}

/* ==================================================
   Responsive Media Queries - Tablets
================================================== */

@media screen and (max-width: 768px) {
body {
	font-size: 23px;
	line-height: 29px;
}
#topcontainer {
	background: none
}
.text {
	font-size: 50px;
}
}
/* ==================================================
   Responsive Media Queries - Mobiles
================================================== */

@media screen and (max-width: 480px) {
body {
	line-height: 27px;
}
p {
	font-size: 16px;
}
.logo {
	float: none;
	margin: 20px auto 60px auto;
}
.text {
	line-height: 20px;
}
.colour1 a {
	font-size: 18px;
	display: inline-block;
	height: 30px;
	background-position: 0 0
}
.colour1 {
	padding: 24px !important;
	margin-top: 10px;
}
#topcontainer p {
	font-size: 30px;
}
}